[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#644799: marked as done (zpool: /lib/libbsd.so.0: version LIBBSD_0.3 not found (required by /lib/libgeom.so.1))

Your message dated Tue, 13 Dec 2011 18:50:43 +0100
with message-id <CAOfDtXMByEy3EOtrfRpjVRAFq8qEmc233u4CAs=9D38qWphF2g@mail.gmail.com>
and subject line fixed
has caused the Debian Bug report #644799,
regarding zpool:  /lib/libbsd.so.0: version LIBBSD_0.3 not found (required by /lib/libgeom.so.1)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

644799: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=644799
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: zfsutils-udeb
Severity: grave

Filing a bug report, please followup there.

2011/10/8 Arno Töll <debian@toell.net>:
> partman-zfs: zpool:  /lib/libbsd.so.0: version `LIBBSD_0.3´ not found
> (required by /lib/libgeom.so.1)
> Is that a known issue?

Which D-I version? Can this be reproduced outside of D-I environment?
Which are the versions of zfsutils-udeb, libgeom and libbsd involved?

Robert Millan

Robert Millan

--- End Message ---
--- Begin Message ---
Version: 8.3~svn226546-5

Robert Millan

--- End Message ---

Reply to: